Whited00r Forum

International => Whited00r Support in Different Languages => Español => Topic started by: raymondta on February 24, 2013, 06:31:33 PM

Title: [Resuelto] WhatsApp no me deja activarlo (versión antigua)
Post by: raymondta on February 24, 2013, 06:31:33 PM
Bueno paso por aqui para hacerles saber mi problema con el whatsapp a ver si me pueden ayudar el caso es que ya instale el whited00 6 en mi iPhone 3G! Luego descargo el whatsapp de timeMachine y cuando me estoy registrando me dice que es la version vieja y que me descargue la actual de la app store !!

Me estube leyendo el foro ya pero la verdad no entendi mucho y procedi a dejarles mi problema ! ya que he visto por youtube y por aqui personas con su iPhone 3G y su whatsapp ! ¿que es lo que debo hacer para que no me diga que es la version vieja ?? Ayudaaa podriamos ayudar a resolver mi problema y el de otras personas ! GRACIAS DE ANTE MANO.




PierreP Moderator note: Splitted post from an other thread to create a new Topic. Edited thread title to add relevant keywords as described in Whited00r 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST! (http://www.whited00r.com/forum/index.php?topic=6934.0), added some info, fixed some typos and marked thread as Solved.
Title: Re: Proble con WhatsApp
Post by: david340 on February 24, 2013, 11:06:25 PM
Hola, yo también tengo el mismo problema con mi 3g con Whited00r y algunas aplicaciones como el Whatsapp e Instagram, cuando intento usar las apps me dice que actualice mi versión de la aplicación...y cuando leí la información del whited00r 6 decía que todas las apps del time machine eran compatibles con el 3g en este caso. :/ Por favor una ayuda para los que tenemos este pequeño pero gran problema.

Gracias y ojalá haya una pronta solución!!!!
Title: Re: Watsapp no me deja activarlo (versión antigua)
Post by: Julio Cesar on February 25, 2013, 10:03:57 PM
 
DE: http://www.whatsapp.com/legal/ (http://www.whatsapp.com/legal/)
 
Resumen su negocio es vender propagandas de aplicaciones gratis para luego cuando tengan una cierta cantidad de usuarios empezarlas a cobrar. Asi es como ellos hacen su dinero.  Ahor se retractaron pòr nuestra presión y han permitido la funcionalidad en una serie de dispositivos y números de teléfonos que fueron activados antes de que empezaran a cobrar.

Ellos no activaran las antiguas versiones crackeadas como la que tenemos la 2.8.4 o inferiores en un nuevo dispositivo o numero de teléfono .

Lo malo es que no podamos comprar una App inferior a la versión 2.8.7 pues la misma requiere iPhone 3gs o superior o iPod touch 3 o superior.
Title: Re: WhatsApp v2.8.4 no me deja activarlo - Problema Instagram iOS 4.2.1 o 3.1.3
Post by: PierreP on February 26, 2013, 09:36:00 AM
Disculpa mi amigo, aquí esta una traducción provisional hecha con Google Translate. Voy a corregirla mas tardes:
 
AppTimeMachine:

Quote
ACTUALIZADO 3-Ene-2013: el problema parece resuelto parcialmente por algunos WhatsApp v2.8.4 usuarios. Parece que:

1 - ¿Quién estaba usando v2.8.4 y de pronto fue echado del servicio debido al bloqueo => WhatsApp v2.8.4 Comienza a  trabajar de nuevo ahora

2 - ¿Quién intenta instalar WhatsApp v2.8.4 en un dispositivo que no se activó en el pasado => aún no funciona porque el código de verificación no se envía

WhatsApp dio  marcha atrás bajo nuestra presión y han  vuelto  a habilitar  WhatsApp en dispositivos  que fueron activados ya una vez en un determinado combo específico número de dispositivo / teléfono.

Ellos no se activará viejo agrietado WhatsApp v2.8.4 o más bajo en combo nuevo número de dispositivo / teléfono.

Lo malo es que no se puede comprar un legítimo,  WhatsApp compatible con iOS inferior a 4,3 (actualmente WhatsApp 2.8.7, requiere Touch iPhone 3GS/iPod 3 y superior) en iTunes (digamos: Gracias Apple y WhatsApp).
 
*****
 
WhatsApp "Your Version of The App is Too Old..." Error!

(http://www.vaiofseries.com/whited00r/WhatsApp_2_8_4_Time_Machine_Error_PierreP.jpg)

App Time Machine - Help the community and save WhatsApp for old devices (http://www.apptimemachine.com/compatibility.php)



Hola, yo también tengo el mismo problema con mi 3g con Whited00r... Instagram...

Pso lo mismo con Instagram, cambiaron los codigos de su servidores y solamente aparatos mas nuevos con iOS 4.3 o mas nuevos pueden entenderlo.  :-\
Title: Re: Watsapp no me deja activarlo (versión antigua)
Post by: JorgeYuri on March 15, 2013, 12:47:28 PM
Entonces no hay forma de usar whatsapp para aquellos que lo tenemos sin activar, ¿no? Porque no me envía el mensaje de verificación.
Title: Re: Watsapp no me deja activarlo (versión antigua)
Post by: Julio Cesar on March 15, 2013, 01:01:54 PM
Entonces no hay forma de usar whatsapp para aquellos que lo tenemos sin activar, ¿no? Porque no me envía el mensaje de verificación.
Hola y bienvenido al foro en castellano.
No no hay manera hasta ahora de hacerlo funcionar, si surgiera alguna manera de hacerlo funcionar se comentara aquí en el foro, un saludo.